IEC 61850 Certificate - IEC 61850 Certificate #1874

DW-SPIN [Daewoong Electric Co. Ltd.]
07/08/2021 04:13 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1
Client

Daewoong Electric Co. Ltd.

2967 Hakwoon-Ri, Yangchon-Myeon
Gimpo-Si, Kyunggi-Do
Korea 415-843

DW-SPIN
Sony VPCSA w/Windows 7 Pro

1.0

1.1

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), SBO
Control (12b), Setting Group (B4),
Setting Group Definition (B4+), Time
Synchronization (B13), Unbuffered
Reporting (B5)

rebecca.davenport,bruce.muschlitz
02/29/2012
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74101092-MOC/INC 12-00406

8C16ACAB11920634ECA2D5356978EE
930765625FC1FAC991AE8F639ABB4F
83F9

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:13 PM - Herbert Falk
- File 12-00406_SJM_Daeweoong_DW-SPIN_Certificate.pdf added

#2 - 07/10/2021 08:19 PM - Herbert Falk
- Address updated
- Approval Date changed from 05/29/2015 to 02/29/2012
